.inner {
    position: relative;
    max-width: 990px;
    margin: 0px auto 0px auto;
    padding: 0 10px;
}

.inner:after {
    display: block;
    content: ' ';
    clear: both;
}

#mainwrap {
    margin: 0;
    padding: 95px 0 0 0;
    overflow: hidden;
}

#headerwrap {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 70px;
    overflow: hidden;
    line-height: 0;
    text-align: right;
    pointer-events: none;
    background-color: rgb(255, 255, 255);
}

#headerwrap:after {
    display: block;
    content: ' ';
    margin: 0;
    padding: 0;
    height: 1px;
    overflow: hidden;
    border-top: 1px solid rgb(238, 238, 238);
}

.link-home {
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
    text-align: left;
    text-indent: -999px;
    pointer-events: all;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#headerwrap .link-home {
    width: 200px;
    height: 40px;
    margin: 14px 0;
    padding: 0;
    background-image: url('../images/logo_clive-and-wally.png');
    opacity: 0;
}

#headerwrap .byline {
    position: absolute;
    z-index: 105;
    top: 20px;
    right: 0;
    height: 30px;
    line-height: 30px;
}

#headerwrap .byline * {
    margin: 0;
    padding: 0;
    line-height: inherit;
}

#navtrigger {
    display: none;
}

#navwrap {
    position: fixed;
    z-index: 110;
    top: 20px;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    pointer-events: none;
}

#navwrap ul,
#navwrap li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 100%;
}

#navwrap .navwrap-menu > li:after {
    content: '\25CF';
    content: '/';
    color: rgb(210, 32, 42);
}

#navwrap .navwrap-menu > li:last-child:after {
    content: '';
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
    display: inline-block;
    height: 30px;
    margin: 0;
    padding: 0 15px;
    line-height: 30px;
    text-decoration: none;
    font-size: 130%;
    color: rgb(51, 51, 51);
    pointer-events: all;
}

#navwrap a:active,
#navwrap a:focus,
#navwrap a:hover {
    color: rgb(210, 32, 42);
}


/*
#navwrap ul ul  {
	position:			absolute;
	z-index:			99;

	top:				-999em;
	left:				0;
	
	text-align:			left;
	
	background-color:	rgb(107,118,126);
}

#navwrap ul li:hover ul {
	top:				30px;
}

#navwrap ul ul,
#navwrap ul ul li {
	width:				200px;	
}

#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	position:			relative;
	display:			block;

	margin:				0;
	padding:			10px 15px;
	
	height:				auto;
	
	font-weight:		normal;
	color:				rgb(255,255,255);
	line-height:		110%;

	border:				none;
}

#navwrap ul ul a:active,
#navwrap ul ul a:focus,
#navwrap ul ul a:hover {
	color:				rgb(196, 200, 203);
}

#navwrap ul ul a span {
	position:			absolute;
	
	top:				10px;
	right:				8px;
}

#navwrap ul ul ul {
	display:			none;	
}
*/

#socialwrap {
    position: fixed;
    z-index: 80;
    top: 80px;
    right: 0;
    width: 40px;
}

#socialwrap ul,
#socialwrap li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 100%;
}

#socialwrap li {
    opacity: 0.8;
}

#socialwrap li:hover {
    opacity: 1;
}

#socialwrap a,
#socialwrap a:link,
#socialwrap a:visited {
    position: relative;
    display: block;
    margin: 0 0 5px 0;
    padding: 0;
    width: 40px;
    height: 40px;
    overflow: hidden;
    font-weight: normal;
    color: rgb(255, 255, 255);
    line-height: 40px;
    text-align: left;
    text-indent: -9999px;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
}

#socialwrap a:active,
#socialwrap a:focus,
#socialwrap a:hover {
    color: rgb(210, 32, 42);
}

#socialwrap a.facebook {
    background-image: url('../images/icon_social-facebook.png');
}

#socialwrap a.google {
    background-image: url('../images/icon_social-google.png');
}

#socialwrap a.instagram {
    background-image: url('../images/icon_social-instagram.png');
}

#socialwrap a.pinterest {
    background-image: url('../images/icon_social-pinterest.png');
}

#socialwrap a.twitter {
    background-image: url('../images/icon_social-twitter.png');
}

#socialwrap a.youtube {
    background-image: url('../images/icon_social-youtube.png');
}

#bannerwrap,
#locationmap {
    position: relative;
    height: 250px;
    overflow: hidden;
    margin: 0 0 50px 0;
    padding: 0;
    line-height: 0;
    background-color: rgb(250, 245, 212);
}

#locationmap,
.home #bannerwrap {
    height: 500px;
}

.page-id-24 #bannerwrap {
    height: 500px;
   /* border-radius: 5px; */
}

#bannerwrap .link-home {
    position: absolute;
    z-index: 95;
    top: 0;
    left: 0;
    width: 320px;
    width: 300px;
    height: 100%;
    margin: 0;
    padding: 0;
    background-image: url('../images/logo_clive-and-wally_stacked.png');
}

#bannerwrap #slideshow {
    margin: 0;
}

#bannerwrap #slideshowpager {
    position: absolute;
    z-index: 90;
    bottom: 10px;
    right: 0;
    width: 100%;
    text-align: right;
}

#bannerwrap #slideshowpager a {
    margin: 0 10px 0 0;
    padding: 0;
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    cursor: pointer;
    text-align: left;
    text-indent: -9999px;
    background-color: rgba(255, 255, 255, 0.28);
    border-radius: 14px;
}

#bannerwrap #slideshowpager a.activeSlide {
    background-color: transparent;
    background-image: url('../images/icon_heart_20x20.png');
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.8;
}

#slides,
#rangeslides {
    display: none;
}

.slide,
.slide img {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    font-size: 0;
    line-height: 100%;
}

.home .slide,
.home .slide img {
    height: 500px;
}

.page-id-24 .slide,
.page-id-24 .slide img {
    height: 500px;
}

#contentwrap {
    margin: 0 0 10px 0;
    padding: 0;
    min-height: 300px;
}

#contentwrap .inner {
    padding-top: 10px;
    background-color: rgb(255, 255, 255);
  /*  border-radius: 5px;*/
}

#contentwrap .inner:after {
    margin: 0 -10px 0 -10px;
    padding: 0;
    height: 1px;
    overflow: hidden;
    border-top: 1px solid rgb(238, 238, 238);
}

.home #contentwrap article > h1 {
    display: none;
}

.page-id-24 #contentwrap article > h1 {
    display: none;
}

#contentwrap article.post {
    margin: 0 0 50px 0;
    padding: 0 0 50px 0;
    border-bottom: 1px solid rgb(204, 204, 204);
}

#contentwrap article.post .hero {
    display: block;
    position: relative;
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
    width: 200px;
    height: 200px;
}

#contentwrap article.post .hero img {
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
#homepagecontent{
        margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
}
#primary {

    margin: 0 0 50px 0;
    padding: 0;
    width: 650px;
    float: right;

}

#primary #raw-frames {
    display: none;
}

#primary #seriescontainer > div {
    clear: both;
}

#primary .frames .frame {
    display: block;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
    margin: 0 0 2% 0;
    padding: 17% 0 0 0;
    float: left;
    width: 32%;
    height: 30px;
    overflow: hidden;
    transition: all .2s ease-in-out;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    border: 1px solid rgb(204, 204, 204);
}

#primary .frames.filtered .frame {
    border: 1px solid rgb(33, 33, 33);
}

#primary .frames.filtered .frame.excluded {
    border: 1px solid rgb(204, 204, 204);
}

#primary .frames .frame:nth-child(3n-1) {
    margin: 0 2%;
}

#primary .frames .frame:hover {
    z-index: 15;
    transform: scale(1.5);
}

#primary .frames .frame.excluded:hover {
    transform: none;
}

#primary .frames .frame h3 {
    position: absolute;
    z-index: 12;
    bottom: 5px;
    left: 5px;
    margin: 0;
    padding: 0;
    line-height: 100%;
    text-align: left;
}

#primary .frames .frame h3 span {
    font-size: 60%;
}

#primary .frames .frame img {
    position: absolute;
    z-index: 11;
    top: -17%;
    left: 0;
    width: 100%;
    height: auto;
}

#primary .frames .frame .rangeicon {
    position: absolute;
    top: 2px;
    left: 2px;
    z-index: 12;
    width: 20px;
    height: 20px;
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#primary .frames .frame.all-australian .rangeicon {
    background-image: url('../images/icon_frames_all-australian.png');
}

#primary .frames .frame.international-metal .rangeicon {
    background-image: url('../images/icon_frames_international-metal.png');
}

#primary .frames .frame.international-tr-90 .rangeicon {
    background-image: url('../images/icon_frames_international-tr-90.png');
}

#primary.frame h1 {
    margin: 0 0 10px 0;
}

#primary .ib-trail {
    margin: 0 0 20px 0;
}

#primary .ib-trail ul,
#primary .ib-trail li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

#primary .ib-trail li:after {
    display: inline-block;
    padding: 0 5px;
    content: '/';
}

#primary .ib-trail li:last-child:after {
    content: '';
}

#primary.frame .hero {
    display: block;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
    margin: 0 0 2% 0;
    padding: 65% 0 0 0;
    width: 100%;
    height: 5px;
    overflow: hidden;
    border: 1px solid rgb(204, 204, 204);
}

#primary.frame .hero img {
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

#mapinstructions {
    margin: 1px 0;
    padding: 0px 3px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    background-color: rgb(250, 245, 212);
}

#mapinstructions input,
#mapinstructions label {
    display: inline-block;
    margin: 0;
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
    border: none;
    outline: none;
}

#mapinstructions label span {
    font-weight: 600;
}

#primary .wpcf7 label {
    width: 25%;
    margin: 0 0 5px 0;
    padding: 0;
    float: left;
    clear: both;
}

#primary .wpcf7 input[type=text],
#primary .wpcf7 input[type=email],
#primary .wpcf7 textarea {
    width: 75%;
}

#primary .wpcf7 button,
#primary .wpcf7 input[type=submit] {
    margin: 0 0 5px 0;
    padding: 0 25px;
    height: 40px;
    background-color: rgb(210, 32, 42);
    border: 1px solid rgb(210, 32, 42);
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 120%;
    line-height: 40px;
    cursor: pointer;
    outline: none;
}

#primary .wpcf7 button:focus,
#primary .wpcf7 input[type=submit]:focus {
    outline: none;
}

#primary .wpcf7 span.wpcf7-not-valid-tip {
    margin: 5px 0 0 25%;
    padding: 5px;
    border: 1px solid rgb(210, 32, 42);
}

#primary .wpcf7 .wpcf7-response-output {
    margin: 5px 0 0 25%;
    padding: 5px;
}

#secondary {
    margin: 0 0 50px 0;
    padding: 0;
}

#secondary,
.twocol #secondary {
    width: 300px;
    float: left;
}

#secondary.scrollable {
    position: absolute;
    top: 300px;
    left: 10px;
    transition: top 1s ease-in-out;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

#secondary .link-home {
    width: 320px;
    width: 300px;
    height: 250px;
    background-image: url('../images/logo_clive-and-wally_stacked.png');
}

#secondary .widget {
    margin: 0 0 40px 0;
}

#secondary .homepromo,
#secondary .rangepromo {
    display: none;
}

.page-id-24 #secondary .homepromo,
.home #secondary .homepromo,
.category-news #secondary .homepromo,
.category-news #secondary .rangepromo,
.range #secondary .rangepromo {
    display: block;
}

#secondary .promo h1,
#secondary .promo h2,
#secondary .promo h3,
#secondary .promo h4,
#secondary .promo hr,
#secondary .promo p {
    margin: 0;
}

#secondary .linkspromo h3 {
    text-align: right;
    line-height: 40px;
}

#secondary #filterlists:after {
    content: ' ';
    display: block;
    clear: both;
}

#secondary #filterlists ul,
#secondary #filterlists li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

#secondary #filterlists ul {
    float: left;
}

#secondary #filterlists li {
    display: block;
    margin: 0 0 10px 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    transition: all .2s ease-in-out;
}

.range #secondary #filterlists li {
    cursor: pointer;
}

#secondary #filterlists #filtershape {
    width: 45%;
    margin: 0 5% 20px 0;
    padding: 0;
    text-align: right;
}

#secondary #filterlists #filtershape li:after {
    content: ' ';
    display: block;
    float: right;
    margin: 0 0 0 10px;
    padding: 0;
    width: 50px;
    height: 28px;
    border: 1px solid rgb(204, 204, 204);
    background-repeat: no-repeat;
    background-position: center;
}

#secondary #filterlists #filtershape li.aviator:after {
    background-image: url('../images/icon_shape_aviator.gif');
}

#secondary #filterlists #filtershape li.browline:after {
    background-image: url('../images/icon_shape_browline.gif');
}

#secondary #filterlists #filtershape li.butterfly:after {
    background-image: url('../images/icon_shape_butterfly.gif');
}

#secondary #filterlists #filtershape li.cat-eye:after {
    background-image: url('../images/icon_shape_cat-eye.gif');
}

#secondary #filterlists #filtershape li.half-eye:after {
    background-image: url('../images/icon_shape_half-eye.gif');
}

#secondary #filterlists #filtershape li.oval:after {
    background-image: url('../images/icon_shape_oval.gif');
}

#secondary #filterlists #filtershape li.pilot:after {
    background-image: url('../images/icon_shape_pilot.gif');
}

#secondary #filterlists #filtershape li.rectangular:after {
    background-image: url('../images/icon_shape_rectangular.gif');
}

#secondary #filterlists #filtershape li.retro:after {
    background-image: url('../images/icon_shape_retro.gif');
}

#secondary #filterlists #filtershape li.round:after {
    background-image: url('../images/icon_shape_round.gif');
}

#secondary #filterlists #filtershape li.squared:after {
    background-image: url('../images/icon_shape_squared.gif');
}

#secondary #filterlists #filtercolour {
    width: 44%;
    margin: 0 0 20px 0;
    padding: 0 0 0 5%;
    border-left: 1px solid rgb(204, 204, 204);
}

#secondary #filterlists #filtercolour li:before {
    content: ' ';
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 0px;
    height: 28px;
    border: 1px solid rgb(204, 204, 204);
    border-left: 28px solid rgb(204, 204, 204);
}

#secondary #filterlists #filtercolour li.black:before {
    border-color: rgb(0, 0, 0);
}

#secondary #filterlists #filtercolour li.blue:before {
    border-color: rgb(0, 0, 238);
}

#secondary #filterlists #filtercolour li.brown:before {
    border-color: rgb(155, 70, 5);
}

#secondary #filterlists #filtercolour li.clear:before {
    border-left-color: transparent;
}

#secondary #filterlists #filtercolour li.gold:before {
    border-color: rgb(210, 200, 160);
}

#secondary #filterlists #filtercolour li.green:before {
    border-color: rgb(0, 155, 0);
}

#secondary #filterlists #filtercolour li.grey:before {
    border-color: rgb(80, 100, 100);
}

#secondary #filterlists #filtercolour li.multicolour:before {
    width: 28px;
    border-color: rgb(252, 136, 217);
    border-left-width: 1px;
    background: rgb(252, 136, 217);
    background: -moz-linear-gradient(left, rgb(252, 50, 50) 0%, rgb(250, 252, 136) 20%, rgb(136, 252, 140) 40%, rgb(134, 249, 249) 60%, rgb(136, 144, 252) 80%, rgb(252, 136, 217) 100%);
    background: -webkit-linear-gradient(left, rgb(252, 50, 50) 0%, rgb(250, 252, 136) 20%, rgb(136, 252, 140) 40%, rgb(134, 249, 249) 60%, rgb(136, 144, 252) 80%, rgb(252, 136, 217) 100%);
    background: linear-gradient(to right, rgb(252, 50, 50) 0%, rgb(250, 252, 136) 20%, rgb(136, 252, 140) 40%, rgb(134, 249, 249) 60%, rgb(136, 144, 252) 80%, rgb(252, 136, 217) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fc3232', endColorstr='#fc88d9', GradientType=1);
}

#secondary #filterlists #filtercolour li.tortoise:before {
    width: 28px;
    border-color: rgb(80, 50, 40);
    border-left-width: 1px;
    background: rgb(80, 50, 40);
    background: -moz-linear-gradient(left, rgb(80, 50, 40) 0%, rgb(220, 150, 50) 50%, rgb(150, 50, 10) 75%, rgb(10, 10, 10) 1000%);
    background: -webkit-linear-gradient(left, rgb(80, 50, 40) 0%, rgb(220, 150, 50) 50%, rgb(150, 50, 10) 75%, rgb(10, 10, 10) 100%);
    background: linear-gradient(to right, rgb(80, 50, 40) 0%, rgb(220, 150, 50) 50%, rgb(150, 50, 10) 75%, rgb(10, 10, 10) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#523227', endColorstr='#9B380F', GradientType=1);
}

#secondary #filterlists #filtercolour li.orange:before {
    border-color: rgb(255, 155, 0);
}

#secondary #filterlists #filtercolour li.other:before {
    border-color: rgb(250, 245, 212);
}

#secondary #filterlists #filtercolour li.pink:before {
    border-color: rgb(255, 0, 255);
}

#secondary #filterlists #filtercolour li.purple:before {
    border-color: rgb(102, 0, 102);
}

#secondary #filterlists #filtercolour li.red:before {
    border-color: rgb(238, 0, 0);
}

#secondary #filterlists #filtercolour li.silver:before {
    border-color: rgb(155, 155, 155);
}

#secondary #filterlists #filtercolour li.yellow:before {
    border-color: rgb(255, 204, 0);
}

#secondary #filterlists #filterseries {
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    width: 100%;
    border-bottom: 1px solid rgb(204, 204, 204);
}

#secondary #filterlists #filterseries li {}

#secondary #filterlists #filterseries li:before {
    content: ' ';
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 50px;
    height: 28px;
    border: 1px solid rgb(204, 204, 204);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#secondary #filterlists #filterseries li.all-australian:before {
    background-image: url('../images/icon_frames_all-australian.png');
}

#secondary #filterlists #filterseries li.international-metal:before {
    background-image: url('../images/icon_frames_international-metal.png');
}

#secondary #filterlists #filterseries li.international-tr-90:before {
    background-image: url('../images/icon_frames_international-tr-90.png');
}
/****size filter style****/
#secondary #filterlists ul#filterBrigeWidth,#secondary #filterlists ul#filterLensDiameter{
      width: 43%;
    margin: 0px 5% 21px 3px;
    padding: 0;
    text-align: right;
    margin-bottom: 10px;
}


#filterBrigeWidth li:before {
 content: "Brige Width:           ";
}
#filterLensDiameter li:before {
 content: "Lens Diameter:           ";
}
#filterLensDiameter{
    border-left: 1px solid rgb(204, 204, 204);
}
#secondary #filterlists #filtershape li.aviator:after {
    background-image: url('../images/icon_shape_aviator.gif');
}
#secondary #listings h3 span {
    color: rgb(210, 32, 42);
}

#secondary #raw-attributes {
    display: none;
}

#newswrap {
    margin: 0;
    padding: 60px 0 40px 0;
    background-color: rgba(91, 103, 112, 0.1)
}

#primary #newswrap {
    position: relative;
    margin: 0 -9999px;
    padding: 40px 9999px;
}

#newswrap:after {
    display: block;
    content: ' ';
    clear: both;
}

#newswrap h1 {
    margin: 0 0 30px 0;
}

#footerwrap {
    margin: 0 0 10px 0;
    padding: 0;
}

#footerwrap a {
    margin: 0 0 0 20px;
}

#footerwrap .widget {
    clear: both;
    text-align: right;
    font-size: 80%;
}

#footerwrap .widget p {
    margin: 0;
    line-height: 100%;
}

#footerwrap:after {
    display: block;
    content: ' ';
    clear: both;
}
/* We are the last Australian spectacle frame manufacturers*/
#footerwrap .firstline{
  bottom: 66px;
}
#footerwrap .last{
        bottom: 41px;
}
#footerwrap .firstline,#footerwrap .last{

    display: inline-block;
    position: absolute;

    font-size: 18px;
    left: 125px;
    font-family: 'Open Sans', sans-serif;
}
!!
.alignleft,
.aligncenter,
.alignright {
    position: relative;
    padding: 0;
    max-width: 40%;
    height: auto;
}

.alignleft img,
.aligncenter img,
.alignright img {
    width: 100%;
    height: auto;
}

.alignleft {
    float: left;
    margin: 0 5% 1% 0;
}

.aligncenter {
    display: block;
    margin: 0 auto 1% auto;
    max-width: 80%;
}

.alignright {
    float: right;
    margin: 0 0 1% 5%;
}

dl.gallery-item dt {
    float: none;
    width: auto;
    text-align: left;
}

dl.gallery-item dd {
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.gm-style,
.gm-style .gm-style-iw {
    font-size: 15px;
    font-family: 'Crimson Text', sans-serif;
    color: rgb(25, 26, 26);
    font-weight: 400;
}

.gm-style h4 {
    margin: 20px 0 !important;
}

.gm-style .gm-style-iw p {
    margin: 0 0 10px 0;
}

.gm-style .gm-style-iw a,
.gm-style .gm-style-iw a:link,
.gm-style .gm-style-iw a:visited {
    text-decoration: none;
    color: #F00;
}

.gm-style .gm-style-iw a:active,
.gm-style .gm-style-iw a:focus,
.gm-style .gm-style-iw a:hover {
    text-decoration: underline;
    color: #F00;
}

.readmore {
    display: block;
    clear: both;
    float: right;
    line-height: 100%;
}

.gallery {
    margin: 0 0 20px 0 !important;
}

.gallery .gallery-item {
    position: relative;
    padding: 0;
    line-height: 0;
}

.gallery .gallery-item img {
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto;
    border: 1px solid rgb(204, 204, 204) !important;
}

.gallery .gallery-caption {
    position: absolute;
    margin: 0;
    padding: 2%;
    left: 5%;
    bottom: 1px;
    width: 86%;
    line-height: 120%;
    font-size: 14px;
    text-align: center;
    opacity: 0;
    background-color: rgb(255, 255, 255);
}

.gallery .gallery-item:hover .gallery-caption {
    opacity: 1;
}

.pagination {
    margin: 5px 0;
    clear: both;
    text-align: right;
    background-color: rgba(91, 103, 112, 0.1);
}

.pagination h2 {
    display: none;
}

.pagination a,
.pagination a:link,
.pagination a:visited,
.pagination span {
    display: inline-block;
    height: 20px;
    min-width: 10px;
    margin: 5px 5px 5px 0;
    padding: 0 5px;
    line-height: 20px;
    text-align: center;
    background-color: rgba(91, 103, 112, 0.1);
}

.pagination a:active,
.pagination a:focus,
.pagination a:hover {
    background-color: rgba(91, 103, 112, 0.2);
    text-decoration: none;
}

.textcolumns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2%;
    -moz-column-gap: 2%;
    column-gap: 2%;
}

.textcolumns p {
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}

.footnote {
    margin: 0;
    padding: 0;
    font-size: 95%;
    opacity: 0.8;
}

.sixteennine {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding: 0 0 56% 0;
    background-color: rgb(0, 0, 0);
}

.sixteennine iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#gmap {
    margin: 0;
    padding: 100% 0 0 0;
    width: 100%;
    height: 1px;
}

.excluded {
    opacity: 0.15;
}
/*connor modification*/
#contentwrap .resellerMap.inner{
    padding: 0px;
    height: 800px;
    max-width: 1010px;
}
.resellerMap #secondary{
    width:265px;
    height: 797px;
  position: relative;
  background-color:white;
  border: 1px solid rgba(0,0,0,0.1);
  text-align:center;
  line-height:10em;
  box-shadow:0px 1.5px 4px rgba(0, 0, 0, 0.12);
  font-family:"Roboto", sans-serif;
  font-weight:bold;
  color:LightSlateGray;
  transition: box-shadow 0.6s 

}
#listings{
        overflow-y: scroll;
overflow-x: hidden;
  height: 576px;
}

#listings::-webkit-scrollbar-track
{
   
    background-color: #E9E8E6;
}

#listings::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

#listings::-webkit-scrollbar-thumb
{
    background-color: #9A9999;
    border: 2px solid #9A9999;
}
#listings article{
        border-bottom: 1px solid #e6e6e6;
        padding: 10px;
}
#listings article:hover{
        background-color: #EFEFEF;
}
#listings article.selected{
        background-color: #EFEFEF;
}
#listings article>header h3,#listings article>header header{
       /* margin-left: 10px;*/
}
#listings article>header h3{
    width: 80%;
        margin: 0 auto;
}
#listings article>header p{
   margin:0px;
}
/*.resellerMap #secondary:hover{
  box-shadow:0px 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
}*/
.resellerMap #primary{
    float: left;
    width: 743px;
    height: 778px;
}
#secondary .link-home{
height: 189px;
}
body::-webkit-scrollbar {
    width: 6px;
}
.logodiv{

    height: 180px;s
}
#mapinstructions{
    margin:0px;
    text-align: left;
    background-color: rgba(244, 67, 54, 0.8);
}
#mapinstructions input{
    width: 259px;
    height: 32px;
}
#mapinstructions ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:   rgb(123, 122, 122);
}
#gmap{
    height: 800px;
    padding: 0px;

}
#pac-input{
position: relative !important;
left: 0px !important;

}
.pac-container{
       border-style: solid;
    border-width: medium;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 255px;
}
.loading{
        position: relative;
        top:120px;
        font-family:'Open Sans', sans-serif ;
        font-size: 25px;
    width: 116px;
    color: white;
    }